<div role="tabpanel" class="tab-pane" id="pajak" style="overflow-x: auto">
	<table class="table table-condensed table-striped" id="tbl-pajak">
		<thead>
			<th>&{'pajak.label'}</th>
			<th>&{'tanggal_bukti_terima.label'}</th>
			<th>&{'nomor_bukti_terima.label'}</th>
            <th width="15%">${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
			#{if page == "verification"}<th>&{'aksi.label'}</th>#{/if}
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="4">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.pajak, as:'pjk'}
            <tr>
                <td>${pjk.jnp_nama}</td>
                <td>${pjk.pjk_tanggal}</td>
                <td>${pjk.pjk_no}</td>
				<td>
					#{if pjk.is_verified}
                        &{'diverifikasi.label'}
					#{/if}#{else}
						&{'tidakdiverifikasi.label'}
					#{if pjk.alasan_pembatalan !=""}
						&nbsp;${pjk.alasan_pembatalan}
					#{/if}
					#{/else}
				</td>
				#{if page == "verification"}
				<td align="right">
					#{if pjk.is_verified}
						&{'tidakdiverifikasi.label'}
					#{/if}#{else}
						&{'diverifikasi.label'}
					#{/else}
						<input type="checkbox" name="verifikasi.pajak" value="${pjk.pjk_id}"/>
					#{if pjk.is_verified}
						&{'alasan.label'} <input type="text"  />
					#{/if}
				</td>
				#{/if}
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>